@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

body{
/*
  font-family: 'Lato', sans-serif;
  font-weight:300;
*/
}
.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
  width: 60%;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 8px 20px;
  clear: both;
  font-weight:550;
  line-height: 2;
  color: #ccc;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
/*
  color: #262626;
  background-color: #f5f5f5;
*/
    
    color: #ffffff;
  background-color: rgba(0, 0, 0, 0.3);
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca;
  font-size: 18px;
 text-align: left;
}
    
.dropdown-menu > li > a{
  font-weight:550;
  line-height: 2;
  color: #fff;
  white-space: normal;
    
}
    

@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}

.menu-list > li > a {padding-top:5px !important; padding-bottom:5px !important; font-size: 0.8em !important;font-weight:bold !important;}
.top-menu {min-height:32px !important; background: #180d5e !important;}

